/* Root Variables */

body {
    overflow-x: hidden;
}

:root {
    --bs-white: #ffffff;
    --bs-blue: #00709e;
    --bs-light: #f9f9f9;
    --bs-purple: #6c63ff;
    --bs-footer: rgba(1, 75, 105, 0.5) !important;
    --bs-icon-bg: rgba(0, 112, 158, 0.1);
    --bs-input-bg: #f1f6f8;
    --bs-light-blue: rgba(0, 112, 158, 0.1);
    --bs-skyblue: #d0edf3;
}

/* Navbar Styles */
.bs__navbar {
    background-color: var(--bs-blue) !important;
    border: 0 !important;
    border-radius: 0 !important;
}

.bs__navbar .bs__logo {
    width: 200px !important;
}

.bs__navbar .bs__playstore_icon {
    width: 150px !important;
}

/* App Styles */
.bs__app_home,
.bs__app_slide_image,
.bs__chat_globe,
.bs__chat_illustration {
    width: 500px !important;
}

/* Button Styles */
.btn {
    border-radius: 10px;
}

.bs__btn {
    box-shadow: none !important;
    border-color: var(--bs-blue) !important;
}

.bs__btn.blue {
    background-color: var(--bs-blue) !important;
    color: var(--bs-white) !important;
}

/* Background and Color Styles */
.bs__bg_light {
    background-color: var(--bs-light) !important;
}

.text-purple {
    color: var(--bs-purple) !important;
}

.text-blue {
    color: var(--bs-blue) !important;
}

/* Footer Styles */
.bs__footer {
    background-color: var(--bs-footer) !important;
    color: var(--bs-white) !important;
}

.bs__footer a {
    color: var(--bs-white) !important;
    text-decoration: none !important;
}

.bs__footer .footer_items .list-group-item {
    background-color: transparent !important;
    color: var(--bs-white) !important;
    border: 0 !important;
}

.bs__footer .footer_items .list-group-item:not(:last-child),
.mb-1_5rem {
    margin-bottom: 1.5rem !important;
}

/* App Intro Slide Indicator */
.bs__app_intro_slide_indicator [data-bs-target] {
    border: 1px solid !important;
    border-radius: 100px !important;
    padding: 5px 6px;
    width: fit-content !important;
}

.bs__app_intro_slide_indicator [data-bs-target].active {
    background-color: var(--bs-blue) !important;
}

/* Form Control Styles */
.form-control {
    background-color: var(--bs-input-bg) !important;
    border-radius: 10px !important;
    height: 72px !important;
    border: 0 !important;
}

.form-control.longText {
    height: initial !important;
}

.form-control + .form-control {
    margin-top: 1.5rem !important;
}

/* Contact Icons */
.bs__contact_icons_item {
    padding: 10px 13px;
    border-radius: 100% !important;
}

.bs__contact_icons_item:not(.howItworks) {
    border: 0.5px solid !important;
}

.bs__contact_icons_item.fb {
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.bs__contact_icons_item .bs__contact_icons {
    color: var(--bs-blue) !important;
    font-size: 24px !important;
}

.bs__contact_icons_item + .bs__contact_icons_item {
    margin-left: 0.5rem !important;
}

/* About Us Badge */
.bs__aboutus_badge {
    padding: 10px !important;
    border-radius: 10px;
    background-color: var(--bs-light-blue) !important;
    color: var(--bs-blue) !important;
}

.bs__aboutus_badge + * {
    margin-top: 1.5rem !important;
}

/* Values Card */
.bs__values_card {
    border: 0 !important;
}

.bs__values_card .header_icon {
    padding: 10px 13px !important;
    border-radius: 50px !important;
    background-color: var(--bs-icon-bg) !important;
    color: var(--bs-blue) !important;
}

.bs__values_card .header_icon img {
    width: 25px !important;
    height: 25px !important;
}

.bs__values_card .header_icon + * {
    margin-top: 1.5rem !important;
}

.bs__values_cols {
    border: 0.5px solid #eee !important;
}

/* Section Margin */
section + section.my-5 {
    margin-top: 5.5rem !important;
}

/* Caption Text */
.caption_text {
    font-size: 20px !important;
}


.group-item{
    margin-top: 20px !important;
}


.my-section{
    margin-top: 150px !important;
}

.pagination {
            flex-wrap: wrap;
            justify-content: space-between;
        }

        .page-item {
            flex: 1 1 auto;
            margin: 2px 0;
        }

        .page-link {
            padding: 6px 12px;
            font-size: 14px;
        }

.post-button{
    background: #00709e !important;
    width: 120px !important;
    height: 50px !important;
    border: 1px solid #00709e;
    color: white;
    border-radius: 10px;

}

.brow{
    display: flex;
}


.social_share{
    display: flex !important;
    margin-left: 6rem;
}

.social{
    padding: 0px 15px 0px 10px;
}

.post_button:hover{
    background: #2997c4 !important;
}

.bs__footer{
    background-color !important;
}


body{
    font-family: Inter, sans-serif;
}

.bs__playstore_icon{
    width: 130px !important;
    height: 40px !important;
    margin: 4px !important;
}

.bs__playstore_icon_{
    width: 200px !important;
    height: 60px !important;
    padding: 4px 0px !important;
}


.playstore{
    display: flex !important;
    margin-top: 2rem;
    margin-left: 60px !important;
}

.playstore-partner{
    display: flex !important;
    margin-top: 2rem;
    margin-left: 6rem;
}

.started{
    display: flex !important;
    margin-top: 10px;
    margin-left: 60px;
    width: 300px !important;
}

.py-4 {
    padding-top: 8rem !important;
}

div.col-md-4.mt-5{

}

.bs__chat_globe{
    margin-right: 10px !important;
}

.hook{
    padding-top: 200px !important;
}

#section_pic1{
    margin-top: 8rem !important;
}

#section_pic2{
    margin-top: 10rem !important;
}

#purple{
    padding-top: 10rem !important;
    text-align: left !important;
}

.text-purple{
    text-align: left !important;
}

.img-fluid.bs__chat_illustration1{
    width: 600px !important;

}

.bs__chat_globe{
    width: 300px !important;
}

.carousel-item-caption.align-right{
    margin-left: 40rem !important;
}

}



/*................................................media queries...............................................*/


@media (max-width:576px){
    
body {
    overflow-x: hidden;
}  

img {
        width: 100%; /* Make images responsive */
    }



.playstore-partner {
    display: flex !important;
    margin-top: 1rem !important; /* Adjusted margin-top */
    margin-left: 1rem !important; /* Adjusted margin-left */
    flex-direction: column !important; /* Stack items vertically */
    align-items: center !important; /* Center items horizontally */
}

.started {
    margin-top: 0.5rem !important; /* Adjusted margin-top */
    margin-left: 10.5rem !important;
    display: flex;
    flex-direction: column;
    display: block;
    max-width: 300px;

}

.started-partner {
    margin-top: 0.5rem !important; /* Adjusted margin-top */
    margin-left: 1rem !important; /* Adjusted margin-left */
    display: flex;
    flex-direction: column;
    display: block;
    max-width: 300px;

}

.outsource{
    text-align: center;
}

.carousel-item-caption.align-right{
    margin-left: 14rem !important;
}

.container{
    text-align: center;
}

.ror{
    background-color: red !important;
}


.img-fluid.bs__chat_illustration1 {
    width: 400px !important;
    margin-right: 0px !important;
}

.bs__chat_globe{
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}

.mb-5{
    text-align: center;
}

.playstore_pic{
    width: 30%;
    height: 30%;
}

h4.hook{
    padding-top: 0px !important;
}

.btn{
    text-align: center !important;
}

.bs__app_home{width:200px!important
}

.bs__btn,.mq-text-sm{font-size:medium!important
}

.bs__app_intro_slide_indicator{
    width:fit-content!important;
    transform:rotate(90deg)!important;
    right:-72px!important;
    left:initial!important;
    bottom:calc(100% - 50%)
}

.mq-text-center{
text-align:center!important
}

.carousel-item,
.pos-relative{
position:relative!important
}

.carousel-item .carousel-item-caption{
    position:absolute!important;
    width:20%!important;
    height:20%!important;
    top:0!important;
    bottom:0;
    left:0;
    right:0;
    padding:10px
}

.carousel-item .carousel-item-caption .caption_heading{
    font-weight:550!important;
    margin-top:10rem!important;
    color:#000!important;
    font-size: 80px;
}

.carousel-item .carousel-item-caption .caption_heading.align-right,.carousel-item .carousel-item-caption .caption_text.align-right{
    margin-left:auto!important;margin-right:0!important;
}

.caption_text{
    font-size: 18px !important;
    width: 80% !important;
    word-wrap: break-word;
}

body{
    font-family: Inter, sans-serif;
}

.py-4 {
    padding-top: 0px !important;
}

section.my-5{
    padding-top: 0px !important;
    margin-top: 0px !important;
}



#section_pic1{
    margin-top: 5rem !important;
}

#section_pic2{
    margin-top: 0rem !important;
}


.img-fluid.bs__chat_illustration1{
    width: 600px !important;

}

.bs__chat_globe{
    width: 300px !important;
}

}



/*.............................................media queries..................................................*/


@media (max-width: 412px){

.brow{
    display: block;
}

.contact-form{
     width: 100%;
     margin: auto;
}

#col{
    text-align: center;
    margin-bottom: 30px;
}

.bs__app_home2{
    margin-top: 60px !important;
}

.my-section{
    margin-top: 30px !important;
}

.about_us{
    text-align: left;
}

.my-5{
    margin-top: 10rem!important
    }

#section2{
    margin-bottom: 10px;
}

#colp{
    text-align: center;
    margin-bottom: 0px;
    margin-top: 40px;
}

.group-item{
    margin-top: 10px !important;
}

#colp1{
    text-align: center;
    margin-bottom: 30px;
}

.footer-text{
    text-align: center;
}


img.bs__logo{
    transform: scale(0.9);
    padding-right: 40px !important;
}

.playstore{
    display: flex !important;
    margin-top: 2rem;
    margin-left: 2.5rem !important;
}


.playstore-partner{
    display: flex !important;
    margin-top: 2rem;
    margin-left: 1rem !important;
}

.started{
    display: flex !important;
    margin-top: 10px;
    margin-left: 2.7rem;
    margin-bottom: 50px;

}

.started-partner {
    display: flex !important;
    margin-top: 10px;
    margin-left: 0.6rem;
    }


img {
        width: 100%; /* Make images responsive */
    }


.text-purple{
    text-align: left !important;
    width: 100%;
}

#purple{
    padding-top: 2rem !important;
    text-align: left !important;
}


.list-inline-item{
    text-align: left !important;
}




.img-fluid.bs__chat_illustration1 {
    width: 400px !important;
    margin-right: 0px !important;
}

.bs__chat_globe{
    padding-top: 3rem !important;
    padding-bottom: 0.5rem !important;
    width: 300px !important;
}


.mb-5{
    text-align: center;
}

.playstore_pic{
    width: 30%;
    height: 30%;
}

h4.hook{
    padding-top: 0px !important;
}

.btn{
    text-align: center !important;
}

.bs__app_home{width:200px!important
}

.bs__btn,.mq-text-sm{font-size:medium!important
}

.bs__app_intro_slide_indicator{
    width:fit-content!important;
    transform:rotate(90deg)!important;
    right:-72px!important;
    left:initial!important;
    bottom:calc(100% - 50%)
}

.mq-text-center{
text-align:center!important
}

.carousel-item,
.pos-relative{
position:relative!important
}


.carousel-item .carousel-item-caption{
    position:absolute!important;
    width:20%!important;
    height:20%!important;
    top:0!important;
    bottom:0;
    left:0;
    right:0;
    padding:10px
}

.about{
    padding-top: 3rem !important;
}

.bs__playstore_icon{
    width: 130px !important;
    height: 40px !important;
    margin: 4px !important;
}

.bs__playstore_icon_{
    width: 130px !important;
    height: 45px !important;
    padding: 4px 0px !important;
}

.carousel-item .carousel-item-caption .caption_heading{
    font-weight:700!important;
    margin-top:10rem!important;
    color:#000!important;
    font-size: 20px;
}

.carousel-item .carousel-item-caption .caption_heading.align-right,.carousel-item .carousel-item-caption .caption_text.align-right{
    margin-left:auto!important;margin-right:0!important;
}

.caption_text{
    font-size: 18px !important;
    width: 80% !important;
    word-wrap: break-word;
}

body{
    font-family: Inter, sans-serif;
}

.py-4 {
    padding-top: 0px !important;
}


.hook{
    padding-top: 60px !important;
}

#section_pic1{
    margin-top: 5rem !important;
}

#section_pic2{
    margin-top: 0rem !important;
}

.img-fluid.bs__chat_illustration1{
    width: 600px !important;

}


}


/*...................................................media queries...............................................*/


@media only screen and (max-width: 768px){
    
body {
    overflow-x: hidden;
}

:root {
    --bs-white: #ffffff;
    --bs-blue: #00709e;
    --bs-light: #f9f9f9;
    --bs-purple: #6c63ff;
    --bs-footer: rgba(1, 75, 105, 0.5) !important;
    --bs-icon-bg: rgba(0, 112, 158, 0.1);
    --bs-input-bg: #f1f6f8;
    --bs-light-blue: rgba(0, 112, 158, 0.1);
    --bs-skyblue: #d0edf3;
}

/* Navbar Styles */
.bs__navbar {
    background-color: var(--bs-blue) !important;
    border: 0 !important;
    border-radius: 0 !important;
}


.bs__navbar .bs__logo {
    width: 200px !important;
}

.bs__navbar .bs__playstore_icon {
    width: 150px !important;
}

/* App Styles */
.bs__app_home,
.bs__app_slide_image,
.bs__chat_globe,
.bs__chat_illustration {
    width: 300px !important;
}

/* Button Styles */
.btn {
    border-radius: 10px;
}


.bs__btn {
    box-shadow: none !important;
    border-color: var(--bs-blue) !important;
}

.bs__btn.blue {
    background-color: var(--bs-blue) !important;
    color: var(--bs-white) !important;
}

/* Background and Color Styles */
.bs__bg_light {
    background-color: var(--bs-light) !important;
}

.text-purple {
    color: var(--bs-purple) !important;
}

.text-blue {
    color: var(--bs-blue) !important;
}

/* Footer Styles */
.bs__footer {
    background-color: var(--bs-footer) !important;
    color: var(--bs-white) !important;
}

.bs__footer a {
    color: var(--bs-white) !important;
    text-decoration: none !important;
}

.bs__footer .footer_items .list-group-item {
    background-color: transparent !important;
    color: var(--bs-white) !important;
    border: 0 !important;
}

.bs__footer .footer_items .list-group-item:not(:last-child),
.mb-1_5rem {
    margin-bottom: 1.5rem !important;
}

/* App Intro Slide Indicator */
.bs__app_intro_slide_indicator [data-bs-target] {
    border: 1px solid !important;
    border-radius: 100px !important;
    padding: 5px 6px;
    width: fit-content !important;
}

.bs__app_intro_slide_indicator [data-bs-target].active {
    background-color: var(--bs-blue) !important;
}

/* Form Control Styles */
.form-control {
    background-color: var(--bs-input-bg) !important;
    border-radius: 10px !important;
    height: 72px !important;
    border: 0 !important;
}

.form-control.longText {
    height: initial !important;
}

.form-control + .form-control {
    margin-top: 1.5rem !important;
}

/* Contact Icons */
.bs__contact_icons_item {
    padding: 10px 13px;
    border-radius: 100% !important;
}

.bs__contact_icons_item:not(.howItworks) {
    border: 0.5px solid !important;
}

.bs__contact_icons_item.fb {
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.bs__contact_icons_item .bs__contact_icons {
    color: var(--bs-blue) !important;
    font-size: 24px !important;
}

.bs__contact_icons_item + .bs__contact_icons_item {
    margin-left: 0.5rem !important;
}

/* About Us Badge */
.bs__aboutus_badge {
    padding: 10px !important;
    border-radius: 10px;
    background-color: var(--bs-light-blue) !important;
    color: var(--bs-blue) !important;
}

.bs__aboutus_badge + * {
    margin-top: 1.5rem !important;
}

/* Values Card */
.bs__values_card {
    border: 0 !important;
}

.bs__values_card .header_icon {
    padding: 10px 13px !important;
    border-radius: 50px !important;
    background-color: var(--bs-icon-bg) !important;
    color: var(--bs-blue) !important;
}

.bs__values_card .header_icon img {
    width: 25px !important;
    height: 25px !important;
}

.bs__values_card .header_icon + * {
    margin-top: 1.5rem !important;
}

.bs__values_cols {
    border: 0.5px solid #eee !important;
}

/* Section Margin */
section + section.my-5 {
    margin-top: 5.5rem !important;
}

/* Caption Text */
.caption_text {
    font-size: 20px !important;
}


.group-item{
    margin-top: 20px !important;
}


.my-section{
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}

.pagination {
            flex-wrap: wrap;
            justify-content: space-between;
        }

        .page-item {
            flex: 1 1 auto;
            margin: 2px 0;
        }

        .page-link {
            padding: 6px 12px;
            font-size: 14px;
        }

.post-button{
    background: #00709e !important;
    width: 120px !important;
    height: 50px !important;
    border: 1px solid #00709e;
    color: white;
    border-radius: 10px;

}


.social_share{
    display: flex !important;
    margin-left: 1.3rem;

}

.social{
    padding: 0px 15px 0px 10px;
}

.post_button:hover{
    background: #2997c4 !important;
}

.bs__footer{
    background-color !important;
}


body{
    font-family: Inter, sans-serif;
}

.bs__playstore_icon{
    width: 130px !important;
    height: 40px !important;
    margin: 4px !important;
}

.bs__playstore_icon_{
    width: 200px !important;
    height: 60px !important;
    padding: 4px 0px !important;
}


.playstore-partner{
    display: flex !important;
    margin-top: 2rem;
    margin-left: 2rem;
}

.started-partner {
    margin-top: 0.5rem !important; /* Adjusted margin-top */
    margin-left: 1rem !important; /* Adjusted margin-left */
    display: flex;
    flex-direction: column;
    display: block;
    max-width: 300px;

}

.py-4 {
    padding-top: 8rem !important;
}


.bs__chat_globe{
    margin-right: 10px !important;
    width: 300px !important;
}

.hook{
    padding-top: 200px !important;
}

#section_pic1{
    margin-top: 8rem !important;
}

#section_pic2{
    margin-top: 10rem !important;
}


.img-fluid.bs__chat_illustration1{
    width: 600px !important;

}


.carousel-item-caption.align-right{
    margin-left: 40rem !important;
}

#col{
    margin-bottom: 100px;
}


.hook, .blue, p.lead-x{
    text-align: left !important;
    justify-content: left !important;
}

.blue-xp{
    margin-right: 400px;
    justify-content: left !important;
}

#img-fluid{
    margin-top: 100px;
    height: 1000px;
    margin-bottom: 100px;
}


.group-item{
    margin-top: 10px !important;
}

.play{
    margin-top: 60px;
}

.contact-form{
     width: 90%;
    padding: 15px;
}



}


@media screen and (min-width:992px){.carousel-item .carousel-item-caption .caption_heading.align-right,.carousel-item .carousel-item-caption .caption_text.align-right{padding-left:8rem!important}}.bs__become_partner_col_left{background-color:#82993e!important}.bs__how_it_works{padding:1.5rem!important;background-color:var(--bs-skyblue)!important;color:#000!important}
@media screen and (min-width:768px){.carousel-item .carousel-item-caption{padding-left:50px}.carousel-item .carousel-item-caption:not(.align-right){padding-right:50px}.bs__become_partner_col_right{border-top-right-radius:23px;border-bottom-right-radius:23px}.bs__become_partner_col_left{border-top-left-radius:23px;border-bottom-left-radius:23px}.bs__how_it_works{border-radius:20px!important;margin-bottom:5.5rem!important}}.bs__how_it_works .bs_how_it_works_icon{font-size:28px!important}.bs__how_it_works .howItworks_items+.howItworks_items{margin-top:2.5rem!important}.bs__how_it_works .howItworks_icon{width:32px!important}



